@charset "UTF-8";

.faq{margin-top: 5%;}
.faq-list {max-width:1200px;margin:0 auto 8%;}
.faq-list .item {border-top:solid 1px #1f1f1f;}
.faq-list .item:last-child {border-bottom:solid 1px #1f1f1f;}
.faq-list .item dt {display:flex;cursor:pointer;font-size:15px;line-height:1.8;padding:40px 0;position:relative;}
.faq-list .item dt::before {content:"";width:15px;height:2px;background-color:#1f1f1f;position:absolute;top:55px;right:0;}
.faq-list .item dt::after {content:"";width:2px;height:15px;background-color:#1f1f1f;position:absolute;top:49px;right:6px;left:auto;}
.faq-list .item dt.active::after {content:none;}
.faq-list .item dt .question {width:30px;height:30px;display:flex;align-items:center;justify-content:center;flex-shrink:0;background-color:#1f1f1f;border-radius:50px;color:#fff;font-size:14px;margin-right:50px;}
.faq-list .item dd {display:flex;font-size:15px;padding-bottom:40px;}
.faq-list .item dd a,.faq .head-text a {text-decoration:underline;text-decoration-thickness:2px;text-underline-offset:3px;color:#8CA61A}
.faq-list .item dd .answer {width:30px;height:30px;display:flex;align-items:center;justify-content:center;flex-shrink:0;border-radius:50px;border:solid 1px #1f1f1f;margin-right:50px;font-size:14px;}
.faq .btn {margin:20px auto 100px;}

@media screen and (max-width:767px){
.faq{margin-top:10%;width:90%;}
.faq-list{max-width:none;margin:0 auto 15%;padding:0;box-sizing:border-box;}
.faq-list .item{padding-right:0;}
.faq-list .item dt span:last-child{width:100%;margin-top:2%;}
.faq-list .item dt .question{width:26px;height:26px;font-size:12px;margin-right:3%;}
.faq-list .item dd{display:block;font-size:14px;padding-bottom:6%;}
.faq-list .item dd .answer{width:26px;height:26px;font-size:12px;margin-right:0;margin-bottom:2%;}
.faq-list .item dd p{margin-left:0;}
.faq .btn{margin:8% auto 12%;}
.faq-list .item dt{position:relative;padding:6% 12% 6% 0;font-size:14px;line-height:1.8;}
.faq-list .item dt::before{right:0;top:50%;transform:translateY(-50%);}
.faq-list .item dt::after{right:6px;top:50%;transform:translateY(-50%);}
.faq-list .item dt span:last-child{width:calc(100% - 40px);margin-top:2%;}
}
